This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 243964 - Evolution crashing on startup in "Tasks" - upstream 442429
Evolution crashing on startup in "Tasks" - upstream 442429
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-12 23:52 EDT by Norm Murray
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 11:56:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 442429 None None None Never

  None (edit)
Description Norm Murray 2007-06-12 23:52:28 EDT
Description of problem:
Starting evolution will reproducibly crash on some systems. 

Bug-buddy backtraces filed upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=442429 from multiple fedora users
Comment 1 Matthew Barnes 2007-06-13 05:32:25 EDT
Thanks for filing this bug report.  The upstream bug still does not have a good
stack trace, other than the snippets from other bugs that Andre posted in the
most recent comment.

Could you please install the following debuginfo packages and post a new
backtrace from Bug Buddy, either here or in the upstream bug, the next time you
encounter the crash?

   evolution-debuginfo
   gtk2-debuginfo
   glib2-debuginfo

Can you also please indicate exactly which packages you're using by posting the
results of the following command?

   rpm -q evolution gtk2 glib2

Having this information would be of great help in tracking down the source of
this crash.  Thanks in advance.
Comment 2 Norm Murray 2007-06-13 20:31:16 EDT
# rpm -q evolution gtk2 glib2
evolution-2.10.1-4.fc7
gtk2-2.11.0-1.fc8
glib2-2.13.2-1.fc8

And I thought I'd cleared out the accidental rawhide upgrade. Oh well. 

Reverting those to fc7 level and evolution is now starting successfully for me
anyhow. Don't know if it's the same issue that everyone else is having though. 

Comment 3 Norm Murray 2007-06-21 21:00:03 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=440982  Seems to have a resolution. 

Note You need to log in before you can comment on or make changes to this bug.